2007-10-13  Norbert Koch  <viteno@xemacs.org>

	* Makefile (VERSION): XEmacs package 1.40 released.

2007-10-13  Aidan Kehoe  <kehoea@parhasard.net>

	* eudc.el:
	Only install the menu if we're an interactive process.

2004-09-29  Steve Youngs  <steve@youngs.au.com>

	* Makefile (REQUIRES): Add ecrypto.

2003-10-31  Norbert Koch  <viteno@xemacs.org>

	* Makefile (VERSION): XEmacs package 1.39 released.

2003-05-18  Norbert Koch  <viteno@xemacs.org>

	* Makefile (VERSION): XEmacs package 1.38 released.

2003-05-18  Steve Youngs  <youngs@xemacs.org>

	* Makefile (REQUIRES): Add term, sh-script, net-utils.

2003-03-09  Ben Wing  <ben@xemacs.org>

	* Makefile:
	Delete explicit compile:: and binkit: rules.
	Don't add custom-load.elc to the list of generated elc's.
	Use STANDARD_DOCS instead of explicitly giving the targets
	and dependencies.

2003-01-03  Rendhalver [Peter Brown]  <rendhalver@xemacs.org>

	* Makefile (VERSION): XEmacs package 1.37 released.

2002-12-17  Jerry James  <james@xemacs.org>

	* Makefile (REQUIRES): Add rmail, tm, and apel to satisfy
	transitive dependencies from gnus.

2002-11-29  Ben Wing  <ben@xemacs.org>

	* .cvsignore: Remove files now handled automatically by CVS.
	* Makefile: Use `compile' instead of hard-coded `all'.

2002-10-15  Ville Skyttä  <scop@xemacs.org>

	* Makefile (srckit): Remove.

2002-07-16  Adrian Aichner  <adrian@xemacs.org>

	* .cvsignore: Add generated .info* and .html files.

2002-02-13  Vin Shelton  <acs@xemacs.org>

	* Makefile (REQUIRES): Added gnus and mail-lib for eudcb-bbdb.el.

2002-01-07  Adrian Aichner  <adrian@xemacs.org>

	* Makefile (HTML_FILES): New.
	* Makefile (HTML_DEP): New.
	* eudc.texi: Outdent @ignore block.
	* eudc.texi (Top): Change ifinfo to ifnottex so generated HTML
	gets the top node.

2001-07-28  Oscar Figueiredo  <oscar@xemacs.org>

	* eudc: EUDC 1.32 is released
	
	* eudcb-bbdb.el: Patch from David S Goldberg <dsg@mitre.org> for
	compatibility with BBDB 2.32

	* eudc-bob.el: 
	* eudc-export.el:
	* eudc-hotlist.el:
	* eudc-vars.el: Pavel Janik's patch adding documentation sections
	required by the Emacs Lisp Coding Conventions

2001-07-09  Oscar Figueiredo  <oscar@xemacs.org>

	* eudc.el (eudc-multi-query): Changed parameter semantics to
	distinguish behavior when called for inline expansion or to
	process query form data (need to process
	`eudc-inline-expansion-format' and `eudc-inline-query-format' in
	the former case).  Bug identified by David Goldberg <dsg@mitre.org>
	(eudc-multi-query): Do not save options file on temporary server
	switch
	(eudc-expand-inline): Pass query words directly to
	`eudc-multi-query'
	(eudc-process-form): Call `eudc-multi-query' according to its new
	semantics

2000-10-05  Martin Buchholz  <martin@xemacs.org>

	* *: Mega typo fix.

2000-08-17  Oscar Figueiredo  <oscar@xemacs.org>

	* eudc.el (eudc-expand-inline): Perform multiple match processing
	within server-switch protected zone

2000-08-09  Oscar Figueiredo  <oscar@xemacs.org>

	* eudc-export.el (eudc-create-bbdb-record): Temporarily switch
	servers before importing to ensure attribute corespondence

	* eudc.el (eudc-server-protect): Restore server even everything
	runs ok

2000-07-26  Oscar Figueiredo  <oscar@xemacs.org>

	* eudc.el: Fix menu separators according to Ben's advice

2000-07-19  Oscar Figueiredo  <oscar@xemacs.org>

	* eudc.el (eudc-query): Attribute names in the query and in the
	return list are systematically translated according to
	`eudc-protocol-attributes-translation-alist'
	(eudc-expand-inline): Do not translate attributes before calling
	`eudc-multi-query' since translation is server dependent

2000-07-17  Oscar Figueiredo  <oscar@xemacs.org>

	* eudc.el (eudc-server-protect): New macro
	(eudc-query
	(eudc-echo-progress): 
	(eudc-multi-query): New defun
	(eudc-process-form): Use it
	(eudc-setup-record-display-buffer): 
	(eudc-close-record-display-buffer): New defun
	(eudc-display-records): Use them
	(eudc-send-mail): New defun
	(eudc-format-query): Deleted
	(eudc-build-query-with-words-on-format): New defun
	(eudc-query-form): Cosmetic changes for multi-server queries
	
	* eudc-vars.el (eudc-multi-query-policy): New variable replacing
	`eudc-inline-expansion-servers' 

	* eudc-hotlist.el (eudc-edit-hotlist): Avoid error when editing an
	empty hotlist

2000-07-16  Oscar Figueiredo  <oscar@xemacs.org>

	* eudc-ph.el: 
	* eudc-ldap.el: 
	* eudc-bbdb.el: 
	* eudc.el: 
	* eudc-vars.el: 	
	* eudc-hotlist.el: 	
	* eudc-bob.el: Gerd Moellman's docstring and Emacs compatibility
	changes

1999-10-17  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: EUDC 1.30 is released

	* eudc-bob.el (eudc-bob-pipe-object-to-external-program): Declare
	`viewer' locally

	* eudcb-ldap.el (eudc-ldap-escape-query-special-chars): New
	function
	(eudc-ldap-format-query-as-rfc1558): Use it
	(eudc-ldap-simple-query-internal): Typo

	* eudc.el (eudc-replace-in-string): New function
	(eudc-expand-inline): Avoid using `subseq' not defined
	in Emacs

1999-10-16  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el (eudc-set-server): Take the back end file name change
	into account
	(eudc-plist-get):
	(eudc-lax-plist-get):
	(eudc-plist-member): New functions
	(eudc-variable-protocol-value):
	(eudc-variable-server-value): 
	(eudc-protocol-set): 
	(eudc-server-set): 
	(eudc-variable-default-value): 
	(eudc-variable-protocol-value): 
	(eudc-variable-server-value): Use them

	(eudc-format-query): Fixed a bug where query words were reversed
	when merged to the same attribute name. Reported by
	<tuomo.tikkanen@nokia.com>

	* eudc-vars.el (eudc-inline-query-format): Docstring change

	* eudc-hotlist.el (eudc-edit-hotlist): Do not assume server names
	are less than 30 characters. Bug reported by
	<sfarrell@almaden.ibm.com>

	* eudc: Renamed `eudc-custom-vars.el' to `eudc-vars.el'.  Renamed
	the back end files from `eudc-bck-*' `eudcb-*' per RMS's request

1999-08-14  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el (eudc-display-records): Do not attempt to move point to
	first record when there's none to display

1999-07-21  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: EUDC 1.29 is released
	
	* eudc-custom-vars.el (eudc-external-viewers): New variable

1999-07-19  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc-custom-vars.el (eudc-attribute-display-method-alist):
	Changed syntax to use strings instead of symbols as keys

	* eudc.el (eudc-print-attribute-value): Use `assoc' on
	`eudc-attribute-display-method-alist'

	* eudc-bob.el : New file

	* eudc : Renamed backend files to eudc-bck-*.el

1999-06-19  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el : Moved various parts to new files: eudc-hotlist.el,
	eudc-export.el and eudc-image.el
	
	* eudc-custom-vars.el : 
	(eudc-attribute-display-method-alist): New variable

1999-06-14  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc-ldap.el (eudc-filter-$): Simplified the implementation
	(eudc-ldap-cleanup-record-simple): New function
	(eudc-ldap-cleanup-record-filtering-addresses): New function
	(eudc-ldap-simple-query-internal): Use them

1999-06-02  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el (split-string): Synched with XEmacs 21.2 to avoid an
	infinite loop in some situations

1999-05-30  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc-ldap.el (eudc-ldap-cleanup-record): Removed
	(eudc-cleanup-record-field): Removed
	(eudc-ldap-simple-query-internal): Take it into account
	(toplevel): Set `eudc-attribute-decoding-alist' to decode
	jpegPhoto

	* eudc.el (eudc-format-attribute-name-for-display): New function
	(eudc-print-attribute-value): New function
	(eudc-print-record-field): New function
	(eudc-display-records): Use them

1999-05-15  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el (eudc-batch-import-records-into-bbdb): New function
	suggested by "Tom Roth" <godfather@pixelpark.com> 
	(eudc-create-bbdb-record): New parameter `silent' for batch record 
	creation

	* eudc.texi: Fixes by "James R. Van Zandt" <jrv@vanzandt.mv.com>

	* eudc-custom-vars.el: Bug fixes in custom definitions by "Mark
 	Flacy" <flacy@nortelnetworks.com>

1999-04-10  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc-ldap.el (eudc-ldap-simple-query-internal): Fixed error when 
	`return-attrs' is 'all

	* eudc.el (eudc-query): Ditto
	Fixed problem with hostnames containg `-' in the hotlist editor.

1999-02-13  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.28
	1.27 was dropped to sync with the XEmacs package number

	* eudc.el (eudc-expand-inline): Double loop on servers and query
 	formats
	(eudc-format-query): New function
	(eudc-extract-n-word-formats): New function
	(eudc-select): Fixed for FSF Emacs

	* eudc-custom-vars.el (eudc-inline-query-format): New semantics
	and custom definition
	(eudc-bbdb-enable-substring-matches): New variable

	* eudc-bbdb.el (eudc-bbdb-filter-non-matching-record): Use it
	Fixed for multi-valued BBDB results

1998-12-14  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.26

	* eudc-custom-vars.el (eudc-server)
	(eudc-inline-expansion-servers)
	(eudc-supported-protocols): Docfix
	(eudc-protocol): Custom fix
	(eudc-known-protocols): Moved from eudc.el
	(eudc-multiple-match-handling-method)
	(eudc-user-attribute-names-alist)
	(eudc-mode-hook): Custom doc change
	(eudc-inline-query-format): Better custom definition
	(eudc-inline-expansion-format): Ditto

1998-12-12  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el (toplevel): Define menu in keymap
 	`eudc-hotlist-keymap' for FSF Emacs
	(eudc-mode): Define menu in keymap for FSF Emacs

1998-12-11  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el (eudc-register-protocol): Update custom definition of
	`eudc-protocol'
	(eudc-expand-inline): Fix for multi-line address lists

1998-11-24  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el (plist-member): Defined for FSF Emacs
	(lax-plist-get): Ditto
	(eudc-plist-get): New function for compatibility with FSF Emacs
	which accepts two args only in `plist-get'
	(eudc-install-menu): Use `easy-menu-add-item' in recent FSF Emacsen

1998-10-31  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.25

	* eudc-bbdb.el (toplevel): Backed up change of 1998-10-15.  The
	correct fix is waiting for an update of the XEmacs packaging
	system (run-time requires vs compile-time requires)
	
	* eudc.el (eudc-expand-inline): Bug fix for multi-word queries
	on multiple servers
	(toplevel): removed definition of `split-string' for FSF Emacs
	
	* eudc.texi: Updated to release 1.25

1998-10-15  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.24 - in order to synch w/ package version

	* eudc-bbdb.el (toplevel): Delay bbdb requirement to load time to
 	avoid creating an unnecessary package dependency

	* Makefile: Added eudc-bbdb and eudc-custom-vars to ELCS

1998-09-19  SL Baur  <steve@xemacs.org>

	* Makefile: update for newer XEmacs package protocol.

1998-08-22  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.21

	* eudc.el (eudc-known-protocols): New variable
	(eudc-local-vars): New variable
	(eudc-protocol-has-default-query-attributes): New variable
	(eudc-switch-to-server-hook): New variable
	(eudc-switch-from-server-hook): New variable
	(eudc-protocol-switch-init-function): Removed
	(eudc-protocol-switch-exit-function): Removed
	(eudc-protocol-locals): Removed
	(eudc-server-local-variable-p): New function
	(eudc-protocol-local-variable-p): New function
	(eudc-default-set): New function
	(eudc-protocol-set): New function
	(eudc-server-set): New function
	(eudc-set): New function
	(eudc-variable-default-value): New function
	(eudc-variable-server-value): New function
	(eudc-variable-protocol-value): New function
	(eudc-update-variable): New function
	(eudc-update-local-variables): New function
	(eudc-register-protocol): API change
	(eudc-switch-to-protocol): Removed
	(eudc-hotlist-mode): Add menu to top menubar
	(eudc-set-server): Complete on limited list of protocols and not
	the whole obarray
	(eudc-expand-inline): Bug fixes.
	Limit list of queried servers to `eudc-max-servers-to-query'
	Report error signal if any.
	(eudc-query-form): Complete on `eudc-known-protocols'
	(eudc-save-options): Wrong positioning in file fixed.
	(eudc-custom-generated-menu): New variable
	(eudc-tail-menu): Use it
	
	* eudc-custom-vars.el (eudc-max-servers-to-query): New variable

	* eudc-ldap.el (eudc-ldap-protocol-locals): Removed in favour of
 	`eudc-protocol-set'

	* eudc-bbdb.el (eudc-bbdb-protocol-locals): Ditto

	* eudc-ph.el (eudc-ph-protocol-locals): 

1998-08-07  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.20

	* eudc.el: (toplevel): Moved custom vars to eudc-custom-vars
	Avoid loading options file when XEmacs runs in batch
	Rename temp menu top name to `Directory Search'
	(eudc-save-options): Avoid duplication of expressions
	(eudc-expand-inline): Guard against empty hotlist
	(eudc-menu): Rename top name to `Directory Search'

	* eudc-ph.el (toplevel): Moved custom vars to eudc-custom-vars

	* eudc-ldap.el: Ditto

	* eudc-bbdb.el: Ditto

1998-07-26  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.11

	* eudc-ldap.el (eudc-ldap): Fixed group
	(eudc-ldap-clear-inline-query-format-on-exit): Removed
	(eudc-ldap-protocol-locals): Removed
	`eudc-protocol-switch-init-function' and
	`eudc-protocol-switch-exit-function'.  Added
	`eudc-protocol-has-default-query-attributes'.
	(eudc-ldap-set-inline-query-format-maybe): Removed
	(eudc-ldap-protocol-switch-init): Removed
	(eudc-ldap-protocol-switch-exit): Removed

	* eudc-ph.el (eudc-ph): Fixed group 
	(eudc-ph-protocol-locals): Set 
	`eudc-protocol-has-default-query-attributes'

	* eudc.el (eudc-inline-query-format): Changed default
	(eudc-inline-expansion-servers): New variable
	(eudc-protocol-locals): New cell
 	`eudc-protocol-has-default-query-attributes'
	(eudc-filter-duplicate-attributes): Translate attribute names
 	according to `eudc-protocol-attributes-translation-alist'
	(eudc-expand-inline): New feature: try several servers until one
 	succeeds.  Fixed broken handling of `eudc-inline-query-format'.
	(eudc-menu): Display servers as radio buttons

1998-07-20  SL Baur  <steve@altair.xemacs.org>

	* eudc.el (eudc-install-menu): Guard `add-submenu' call with test
	on menubar feature.
	(toplevel): Ditto.

1998-07-12  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.10

	* eudc-ldap.el (eudc-ldap-simple-query-internal): Take
 	`eudc-strict-return-matches' and `eudc-default-return-attributes'
 	into account

	* eudc-ph.el (eudc-ph-query-internal): Properly consider `all' as
	an option of `eudc-default-return-attributes'

	* eudc.el (eudc-default-return-attributes): Modified custom
 	widgets to allow the selection of `all' as a symbol.
	(eudc-query): Take `eudc-default-return-attributes' into account
	(eudc-filter-partial-records): New function

1998-06-30  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.09

	* eudc-ldap.el (eudc-ldap-get-field-list):
 	`ldap-host-parameters-plist' renamed to
 	`ldap-host-parameters-alist'

1998-06-07  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.08

1998-06-05  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el (eudc-save-options): Put the provide statement at the
	beginning of the file to avoid infinite recursion

1998-05-21  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.07

1998-05-19  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el (eudc-display-records): `concat' does not accept ints as 
	arguments anymore.
	(eudc-query-form): Ditto.

1998-05-07  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el (eudc-save-options): Also save the current server
	(eudc-set-server): New optional argument to save the current
	server for future sessions or not

1998-05-03  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.06

	* eudc-ldap.el (eudc-ldap-get-field-list): Adapt to change in
 	ldap.el from `ldap-host-parameters-alist' to
 	`ldap-host-parameters-plist'

1998-04-29  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.05

1998-04-28  SL Baur  <steve@altair.xemacs.org>

	* eudc.el: (Top Level): Don't add menu when running InfoDock.

1998-04-26  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el: (eudc-display-records): Fixed for fields without 
	value

	* eudc-ldap.el: (eudc-ldap-get-field-list): New function
	(eudc-ldap-protocol-locals): Added reference to
 	`eudc-ldap-get-field-list'
	(eudc-ldap-cleanup-record-field): Fixed for fields without 
	value

1998-04-21  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.04

	* eudc.texi: Documented hotlist edit mode.  Minor fixes.

	* eudc.el: (eudc-hotlist-mode): Doc fix

1998-04-19  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el: Added server hotlist editing facilities

1998-04-18  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc-ldap.el: (eudc-ldap-attributes-translation-alist): Added
	`firstname'

	* eudc-ph.el: (eudc-ph-get-field-list): New parameter

	* eudc.el: (eudc-query-form-attributes): Added `firstname'
	(eudc-get-attribute-list): Bug fix
	
1998-04-05  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.03

	* eudc.texi: Added @direntry section

	* eudc.el: Guarded autoload menu addition for XEmacs.
	Added (require 'cl) for Emacs.

	* eudc-ldap.el: Removed dependency on `replace-in-string'

1998-03-24  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.02
	Release and package numbers are now in synch.

	* eudc.el: Fixed compilation warnings.

1998-03-18  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.01

	* eudc.el: (eudc-expand-inline): Translate
	`eudc-inline-expansion-format' before using it
	(eudc-tail-menu): Synch with autoloaded menu labels

1998-03-15  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 1.0/pkg1.01 

	* eudc-ldap.el: 
	(eudc-ldap-clear-inline-query-format-on-exit): New var
	(eudc-ldap-set-inline-query-format-maybe): New defun
	(eudc-ldap-protocol-switch-init): New defun
	(eudc-ldap-protocol-switch-exit): New defun

	* eudc.el: (eudc-protocol-switch-init-function): New var
	(eudc-protocol-switch-exit-function): New var
	(eudc-switch-to-protocol): Reswitch to previous protocol in case
	of error.  Run protocol specific init and exit functions.
	(eudc-expand-inline): Use eudc-inline-query-format if if query
	string is a single word.  
	Discard words in query string if there is no corresponding
 	attribute in eudc-inline-query-format
	New selection mechanism for multiple matches	

1998-03-01  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el: (eudc-use-raw-directory-names): New var
	(eudc-query-form): Take previous var into account
	(eudc-tail-menu): Changed some menu entry names
	(eudc-load-eudc): New function
	Attach a basic menu for EUDC at autoload time.

1998-02-25  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc: Released 0.2/pkg0.9 

	* eudc.el: Bug fix for compilation (overlay require)
	(eudc-switch-to-protocol): Try to load eudc protocol support file
	if protocol not supported yet
	(eudc-set-server): Display message if interactively called
	(eudc-query-form): Display fix

	* eudc-ldap.el, eudc-ph.el: Removed custom dependency on eudc that 
	would cause eudc-ldap and eudc-ph to be loaded together with eudc

	* Makefile: Updated for release 0.2/0.9

1998-02-24  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc.el: (eudc-query): Typo fix
	(eudc-bbdbify-address): Ditto
	
	* Makefile: Fixes

1998-02-22  Oscar Figueiredo  <Oscar.Figueiredo@di.epfl.ch>

	* eudc-ph.el: Released 0.1

	* eudc.el: (eudc-attribute-to-formstring-alist): Renamed to
 	`eudc-user-attribute-names-alist'
	(eudc-query): Translate also return attributes if needed
	(eudc-filter-duplicate-fields): Renamed to 
	`eudc-filter-duplicate-attributes'
	(eudc-create-bbdb-record): Fixed wrt `eudc-bbdb-conversion-alist'
	(eudc-bbdbify-address): Added support for country on the last line 
	of address
	(eudc-get-email, eudc-get-phone): Signal error on multiple matches
	(eudc-get-email, eudc-get-phone, eudc-expand-inline): Set server
	if none set
	
	* eudc-ph.el: Bug fix (new function had not been updated)

	* eudc-ldap.el: (eudc-ldap-bbdb-conversion-alist): New variable
	(eudc-ldap-protocol-locals): Added the new var
	(eudc-ldap-simple-query-internal): Additional cleanup in records
	for better display by eudc

Mon Feb 16 19:06:07 1998  Oscar Figueiredo, LSP DI EPFL  <figueire@lspsun12>

	* eudc-ph.el: beta 1
	Basically tested (queries only)

	* eudc-ldap.el: Initial revision

	* eudc.el: beta 1
	Basically tested with ph and ldap (queries only)

Sat Feb 14 17:04:44 1998  Oscar Figueiredo, LSP DI EPFL  <figueire@lspsun12>

	* eudc.el, eudc-ph.el: Initial revision

